{
  "name": "task505.40",
  "version": "1.0.0",
  "description": "nodejs-getApi-drink",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "HungNV",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.2"
  }
}
